/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.27.4.1568048527
Updated: 2019-09-09 19:02:07

*/

.fa{
	font-size: 22px !important;
}

.et_mobile_menu li a{
	color: #000000 !important;
}
.mobile_menu_bar:before{
	color: white !important;
}

#footer-widgets {
	padding: 4% 0px 3%;
}

.et-fixed-header #top-menu li.current-menu-item>a{
    color: #000000 !important;
}

.et-fixed-header#main-header{
	background-color: #00adb5 !important;
}
.mobile_menu_bar:before{
color: white;
}

.wpcf7-form > p{
padding-bottom: 0px;
}


.wpcf7-form {
	font-size: 16px;
}

.wpcf7-select{
	width: 100%;
	font-size: 16px;
	padding: 16px;
    
}

div.wpcf7 input[type="file"]
{
padding-left: 0px;
}

.wpcf7-textarea {
	width: 100%;
	font-size: 16px;
	padding: 16px;
}

.wpcf7 input {
	font-size: 16px;
	padding: 16px;
}

.wpcf7-text {
	width: 100%;
	font-size: 16px;
	padding: 16px;
}

.wpcf7-submit{
	width: 100%;
	background-color: #00adb5;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    border: 0px;
}
.wpcf7-submit:hover{
    background-color: #1d222a;
    cursor: pointer;
}



@media (max-height: 780px){
.enteteSport > .et_pb_fullwidth_header_container > .header-content-container > .header-content > h1{
	position: absolute;
	top: 50px !important;
}
}

.man1button{
	min-height: 450px;
}
.man2button{
	min-height: 450px;
}

.man1button > .et_pb_button_module_wrapper{
	position: absolute;
    bottom: 0;
    width: 100%;
}

.man2button > .et_pb_button_alignment_left{
	position: absolute;
    bottom: 0;
    width: 50%;
    left: 0;
}

.man2button > .et_pb_button_alignment_right{
	position: absolute;
    bottom: 0;
    width: 50%;
    right: 0;
}

.et_pb_fullwidth_header_container{
  	width: 90% !important;
  	max-width: 2560px !important;
}/*
.header-content > .et_pb_button_one{
	margin-bottom: 50px;
    bottom: 0;
    position: absolute;
}*/
#et-info{
    font-size: 16px;
    font-weight: 400;
}
#et-top-navigation{
	font-weight: 400; 
}
.colonne_contact, .colonne_contact > div, .contact_button {
 height: 100%; 
}


*/
@media (max-width: 950px){
.enteteSport > .et_pb_fullwidth_header_container > .header-content-container > .header-content > .et_pb_header_content_wrapper {
	bottom: 0;
}
}
@media (max-width: 700px){
.enteteSport > .et_pb_fullwidth_header_container > .header-content-container > .header-content > .et_pb_header_content_wrapper {
	bottom: -30px;
    width: 60%;
}
}

.et_mobile_menu{
background-color: white !important;
}

.logo_container{
display: none;
}

.et_pb_gutters3 .footer-widget{
	margin-bottom: 1% !important;
}